/* Instruments ================ */

@import "../../core/variables";

.instruments {
  padding-top: 20px;
  padding-bottom: 80px;

  @include mq("desktop", "max") {
    padding-bottom: 40px;
  }

  @include mq("tablet", "max") {
    padding-bottom: 20px;
  }
}

.instruments__header {
  max-width: 900px;
  margin-right: auto;
  margin-bottom: 70px;
  margin-left: auto;
  text-align: center;

  @include mq("laptop-small", "max") {
    margin-bottom: 40px;
  }

  @include mq("tablet", 'max') {
    max-width: 500px;
    margin-bottom: 10px;
  }
}

.instruments__list {
  display: grid;
  grid-gap: 47px 180px;
  grid-template-columns: repeat(auto-fit, minmax(410px, 1fr));

  @include mq("desktop-fullhd", "max") {
    grid-gap: 47px 80px;
  }

  @include mq("desktop", "max") {
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-gap: 47px 40px;
  }

  @include mq("laptop", "max") {
    grid-gap: 40px;
  }

  @include mq("tablet", "max") {
    display: block;
  }

  //@media screen and (max-width: 1025px) {
  //  display: block;
  //}
}

.js-carousel-instruments {

  @include mq("tablet-small", 'max') {
    max-width: 420px;
    margin: 0 auto;
  }

  .slick-slide {
    display: flex;
    margin: 30px;

    @include mq("phone-large", 'max') {
      margin: 10px;
    }
  }
}

@import "instrument_card/instrument_card";

/* ================ end instruments */
